using System;
using System.Collections.Generic;
using System.Text;
using nft.framework.plugin;
using nft.framework;
using System.Diagnostics;

namespace nft.debug
{
    public class TestAnonymousCtb : CtbAnonymous
    {
        public TestAnonymousCtb(Plugin owner, ParamsReader contrib):base(owner, contrib) {
            Debug.WriteLine("TestAnonymousCtb instance created.");
        }
    }
}
